body {
	font-size:14px;
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-align:right;
	background-image: url(/themes/iphone/images/bg_header_new.jpg);
	background-repeat:repeat-x;
	background-position: top center;
	margin:0px;
	color:#000;	
	margin-bottom:10px;	
	line-height:1.5em;
}

small, small a:link, small a:visited, small a:hover {
	color:#7e7e7e;
	font-size:12px;
	}

p {
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	text-align:justify;
	}

a, a:link { text-decoration:none; color:#013a5f; }
a:hover{ text-decoration:underline;}

form {
	margin:0px;
	padding:0px;
	} 

input,textarea, select {
	font-family:Arial, Helvetica, sans-serif;	
	background:#ffffff;	
	border:1px solid #ccc;
	font-size:14px;
}

.input_02 {
	width:300px;
}

.input_03 {
	width:708px;
}
 
 
textarea {
	width:700px;
	height:200px;
}

button {
	border:0;
	margin:0;
	cursor:pointer;
	vertical-align:middle;
	font-weight:bold;
	color:#ffffff;
	background:#787878;
	height:22px;
	width:60px;
}

h1 {
	margin:0;
	padding:0;
	font-size:16px;
	color:#000;
	}

h2 {
	margin:0px;
	padding:0px;
	font-size:17px;
	margin-bottom:4px;
	}

.radius {
   border-radius:5px;	
   }

.title_2 {
	padding:2px 7px 5px 7px;
	font-weight:bold;
	font-size:15px;
	color: #fff;
	background: #666;
	text-shadow: 0px 1px 1px #000;
 	border-radius:5px 5px 0 0;	
	}

.ba {
	background:#eee;
	color:#5c5c5c;
	font-size:14px;
	margin-bottom:10px;
	padding:5px;
	border:4px #ccc dashed
}

.ba a {
	color:#005e98;
	font-weight:bold;
}	
   
.titleh2 {
	padding:2px 7px 5px 7px;
	border-bottom:1px solid #d6d6d6;
	font-weight:bold;
	font-size:14px;
	background:#eee;	
 	border-radius:5px 5px 0 0;
	margin-top:16px;
	}

.titleh2 h2 {
	float:right;
	width:300px;	
	}
	
.titleh2 .title_left {
	float:left;	
	width:200px;
	text-align:left;
	color:#7e7e7e;
	}

.bottom_titleh2 {
	padding:2px 7px 3px 24px;
	border-top:1px solid #d6d6d6;
	font-weight:bold;
	text-align:left;
	border-radius:0px 0px 5px 5px;	
	background:#eee url(/themes/iphone/images/row.png) top left no-repeat;	   	
}	

.shadow {
	border-radius:5px;		
   	-moz-box-shadow: 0px 0px 5px #999;
	-webkit-box-shadow: 0px 0px 5px #999;  
	box-shadow: 0px 0px 5px #999; 
	margin-bottom:20px; 	
}	

h3 {
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	font-size:15px;
	color:#005e98;
	padding:2px;
	border-bottom:1px solid #d6d6d6;
	}


ul, li {
	margin:0px;
	padding:0px;
	list-style:none;
	}			

img, img a:link, img a:visited { border:0px; text-decoration:none; }

img#middle {
	vertical-align:middle;
	margin-right:4px;
}

.pointer {
	cursor:pointer;
}	

.big_font {
	font-size:50px;
}

.header {
	height:121px;
	width:1048px;
	position:relative;
	}
	
.clear {
	clear:both; 
	}
	
.clear2 {
	clear:both;
	padding:2px;
	}

.clear4 {
	clear:both;
	padding:4px;
	}
	
.clear8 {
	clear:both;
	padding:8px;
	}

.clear12 {
	clear:both;
	padding:12px;
	}	
	
.clear20 {
	clear:both;
	padding:20px;
	}	

.left {
	float:left;
}	

.right {
	float:right;
}

.left_ad {
	float:left;
	margin-right:7px;
}	

.center {
	text-align:center;
}

.ltr {
	text-align:left;
	direction:ltr;
}
td {
	vertical-align:top;
}

.line {
	clear:both;
	border-bottom:1px solid #d6d6d6;
	margin-bottom:10px;
}

.social_left {
	float:left;
	margin:-5px 0px 0px -5px;
	padding:5px;
	width:auto;
	border-right:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	border-radius: 0px 0px 5px 0px;		
}

.gallery li {
	float:right;
	position:relative;
}

.gallery li b {
	position:absolute;
	cursor:pointer;
	top:61px;
	left:95px;
	width:48px;
	height:48px;
	background-image: url(/themes/iphone/images/playback_start.png);
}

.app_page {
	background:#f7f7f7;
	padding:5px;
	border:1px solid #d6d6d6;
	border-radius: 5px;
	font-size:14px;
	margin-bottom:5px;
}

.app_page h2 {
	float:right;
	border:none
}

.app_page .gallery li {
	float:right;
	margin-left:10px;
}
.app_right {
	float:right;
	width:160px;
}

.app_left {
	float:right;
	width:350px;
}

.msg_left {
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #d6d6d6;
	font-size:11px;
	text-align:right;
	direction:rtl;
}

.msg_left a {
	font-weight:bold;
}

.msg {
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #d6d6d6;
}

.msg img {
	margin-left:5px;
}

.msg_user {
	width:55px;
	float:right;
}

.msg_user {
	width:60px;
	float:right;
}

.msg_text {
	width:360px;
	float:right;	
}

.date_left {
	float:left;
	text-align:left;
	width:80px;
	font-size:11px;
	color:#7e7e7e;
}

.username_right {
	float:right;
	width:100px;
	font-size:11px;
	color:#7e7e7e;
}

.app_video {
	width:340px;
	float:right;
	margin-left:15px;
}

.user_login {
	background:#f5f5f5;
	border:1px solid #ededed;
	margin-bottom:10px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
    border-radius: 5px;
	padding:5px;
}

.user_login a {
	font-size:11px;
	color:#787878;
}

.username_login {
	float:right;
	margin-right:5px;
}

.fb-like-box {
	margin-bottom: 10px;
}

#user_login_left {
	background-image: url(/themes/iphone/images/header_fb_left.png);
	height:55px;
	width:6px;
	float:left;
}

#user_login_right {
	background-image: url(/themes/iphone/images/header_fb_right.png);
	height:55px;
	width:6px;	
	float:right;
}

#fb-auth {
	/*clear:both;*/
}

.login {
	cursor:pointer;
}

.msg_on {
	display:inline;
}

.msg_off {
	display:none;
}

.adv_center {
	text-align:center;
	margin-bottom:15px;
}

.adv250 {
	width:250px;
	height:250px;
	float:left;
}

.adv_head {
	position:absolute;
	bottom:10px;
	right:0px;
}

.advright {
	width:200px;
	text-align:right;
}

.post_review {
	margin-bottom:5px;
	border-bottom:1px solid #d6d6d6;	
}

.like_0 {
	width:220px;
	text-align:left;
	position:absolute;
	left:0px;
	bottom:50px;
	color:#ffffff;
}

.like_1 {
	width:50px;
	position:absolute;
	left:130px;
	bottom:10px;
}

.like_2 {
	width:100px;
	position:absolute;
	left:170px;
	top:14px;
}

.like_1 {
	background:url(/themes/iphone/images/like.png) top right no-repeat;
	height:40px;
	width:95px;
	position:absolute;
	left:265px;
	bottom:68px;
}

.right_content {
	width:205px;
	float:right;
	margin-left:5px;
}

.content {
	float:right;
	width:728px;	
}

.left_content {
	width:300px;
	float:left;
	/*background:#e8e8e8 url(/themes/iphone/images/right_bg.jpg) top repeat-x;*/	
}

.search {
	background:#f5f5f5;
	border:1px solid #ededed;
	margin-bottom:10px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
    border-radius: 5px;
	padding:5px;
}

fieldset {
	border:2px solid #ededed;
	background:#ffffff;
	padding:5px;
}

#q {
	width:205px;
	border:0px;
	height:20px;
	font-size:15px;
	margin:0;
	padding:0;
	vertical-align:middle;	
}

.search_btn {
	color:#000;	
	width:37px;
	height:22px;
	margin:8px 0px 0px 7px;
	float:left;
}

.pages {
	background-color:#e1e1e1;
	color:#000;
	padding:2px;
	padding-left:4px;
	padding-right:4px;
	margin:3px;
	float:right;
	font-weight:bold;
}

.pages a {
	display:block;
	text-decoration:none;
}

.pages_select {
	background-color:#013a5f;
	color:#fff;
	padding:2px;
	padding-left:4px;
	padding-right:4px;
	margin:3px;
	float:right;
	font-weight:bold;
}

.title {
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	font-size:19px;
	font-weight:normal;
	color:#013a5f;
	padding:2px;
	border-bottom:1px solid #d6d6d6;	
}

.trail {
	padding:3px;
	color:#808080;
	margin-bottom:5px;
	}

.trail a:link, .trail a:visited {
	color:#013a5f;
	}	

.site {
	width:1048px;
	direction:rtl;
	margin-left:auto;
	margin-right:auto;	
    -webkit-user-select: none;
    -khtml-user-drag: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;		
	}
	
.footer {
	line-height:1.6em;
	min-height:150px;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;	
	cursor:auto;
	width:100%;	
	min-width: 1048px;	
	background-color:#302f34;
	border-top:4px solid #bbbbbb;	
	}	

.footer a:link, .footer a:visited {
	color:#908f8f;
	}

.footer strong {
	color:#fff;
	font-size:14px;
	margin-bottom:5px;
}

.box_footer {
	height:110px;
	margin-left:30px;
	line-height:1.7em;
	float:right;
}

.logo {
	position:absolute; bottom:0px; left:10px;
	text-align:center;
}

.logo h2{
	margin:0px;
	padding:0px;
	font-size:16px;
}

.logo strong{
	margin:0px;
	padding:0px;
	font-size:16px;
	color:#c40083;
}


dropmenutent_ratings_button {
	background:url(/themes/iphone/images/bg_content_rating.png);
	width:183px;
	height:36px;
	text-align:left;
	float:left;
	margin-right:10px;
	padding:6px 0px 0px 8px;	
}

.smart_button {
	background:url(/themes/iphone/images/bg_content_price.png);
	width:211px;
	height:36px;
	text-align:left;
	margin-right:10px;
	padding:6px 0px 0px 8px;	
}

.smart_button_games {
	background:url(/themes/iphone/images/bg_content_price_games.png);
	width:211px;
	height:36px;
	text-align:left;
	margin-right:10px;
	padding:6px 0px 0px 8px;	
}

.col0 {
	color:#000;
}
.nav_small {
	height: 87px;
	/*overflow:hidden;*/
}

.nav_big {
	/*width:530px;*/
	width:390px;
	/*height:302px;*/		
	height:261px;
	position:relative;
}

.nav_big img {
	margin-top:-50px;
}

.nav_big .text_opacity {
	height:60px;
	position:absolute;
	bottom:0px;
	/*width:530px;*/	
	width:390px;
	background:url(/themes/iphone/images/opacity.png);	
	color:#fff;
	padding:5px 15px;
}

.app_slider {
	width:200px;
	height:250px;
	border:1px solid #eee;
	}

.left_bg {
	background:#eee;
	min-height:400px;
}	

.img_border {
	border:1px solid #ccc;
	border-radius: 5px;
	padding:2px;
	background:#fff;
}

.gallery_home {
	background:#eeeeee;
	height:261px;
	/*padding:1px;*/
}

.gallery_home h3, .gallery_home a {
	color:#fff;
}

.gallery_home .pics {
	float:left;
	width:390px;
	height:261px;
	overflow:hidden;	
	/*border-right: 1px solid #000*/
}

.gallery_home #nav {
	float:right;
	width:130px;
	overflow:hidden;
}

.gallery_home #nav li {
	background:#ffffff;
}

.textarea_send {
	width:450px;
	height:60px;
}

.app_list {
	background:#ffffff url(/themes/iphone/images/inputbg.png) top left;
	border-bottom:1px solid #d6d6d6;
	padding:10px 0px 10px 0px;
	font-size:14px;	
}

.app_list a {
	font-size:16px;
	font-weight:bold;	
}

.list_number {
	float:right;
	width:25px;
	margin-left:10px;
	background:#ae2020;
	text-align:center;
	color:#fff;
	font-weight:bold;
}

.list_number_free {
	float:right;
	width:25px;
	margin-left:10px;
	background:#316c2b;
	text-align:center;
	color:#fff;
	font-weight:bold;
}

.list_icon {
	float:right;
	width:60px;	
	margin-left:15px;
}

.list_price {
	float:left;
	width:110px;
	font-size:16px;	
}

.icon {
	position:relative;
	width:64px;
	height:64px;
}

.icon_corner {
	position:absolute;
	padding:0px 3px 0px 3px;
	bottom:0px;
	right:0px;
	font-weight:bold;
	background:#eee;
	border-radius: 5px;
}

.icon_corner_free {
	position:absolute;
	padding:0px 3px 0px 3px;
	bottom:0px;
	right:0px;
	font-weight:bold;
	background:#eee;
    border-radius: 5px;
}

.free {
	width:110px;
	padding:3px 0px 3px 0px;
	text-align:center;
	font-weight:bold;	
	color:#fff;
	background:#316c2b;	
	border-left:1px solid #d6d6d6;
}

.sale {
	width:110px;
	padding:3px 0px 3px 0px;	
	text-align:center;
	color:#fff;
	font-weight:bold;
	background:#ae2020;	
	border-left:1px solid #d6d6d6;
}

.drop {
	width:110px;
	padding:3px 0px 3px 0px;	
	font-size:12px;
	text-align:center;
	color:#fff;
	background:#ff8000;	
	border-left:1px solid #d6d6d6;
}

.old_price {
	width:110px;
	color:#7e7e7e;
	text-decoration:line-through;
	text-align:center;
}

.user_image {
	width:50px;
	float:right;
	text-align:center;
	margin-bottom:7px;
	font-size:11px;
}


.cat_banner {
	padding:4px 6px 4px 6px;
	font-size:12px;
	line-height:2.6em;
	font-weight:bold;
	height:35px;
	color:#404040;
	border-bottom:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #c8c8c8;	
	background: url(/themes/iphone/images/bg_menu_left.png) top center;
		display:block;
}

.cat_banner a {
	color:#003555;
	text-decoration:none;
}

.cat_banner a:hover {
	color:#0094c3;
	text-decoration:none;
}

.cornerup {
	border-radius: 4px 4px 0px 0px;
   border-top:1px solid #c8c8c8;	
}

.cornerdown {
	border-radius: 0px 0px 4px 4px;	
}

.rating_app { 
	position: relative;
	width: 103px;
	height: 20px;
}

.rating_app .cover {
	position: absolute;
	/*background: transparent url(/themes/iphone/images/stars_empty.png) top right no-repeat;*/
	top: 0px;
	right: 0px;
	width: 103px;
	height: 20px;
	z-index: 101;
}
.rating_app .progress {
	position: absolute;
	background: transparent url(/themes/iphone/images/stars_full.png) top right no-repeat;
	top: 0px;
	right: 0px;
	width: 103px;	
	height: 20px;
	z-index: 102;
} 

.box_app {
	width: 242px;
	float: right;
	margin-left: 1px;
	margin-bottom: 11px;
	position: relative;
}

.bx_up {
	background:#ffffff url(/themes/iphone/images/inputbg.png) top left;
	border:1px solid #c9c9c9;
	border-bottom:none;
	padding:10px;
	position: relative;	
}

 .bx_up .button {
	display: block;
	padding: 5px 15px 5px 15px;
	border:1px solid #ccc;
	position: absolute;
	left: 20px;
	top: 20px;
	color:#797474;
	font-weight:bold;
}

.bx_up a b {
	font-size: 17px;
	line-height:1.6em;
}

.bx_down {
	border:1px solid #c9c9c9;
	margin-bottom:15px;
	padding:10px;	
}

.bx_down2 {
	border:1px solid #c9c9c9;
	margin-bottom:15px;
	padding-right:10px;
	font-size:14px;
}

.bx_left {
	float:left;
	width:130px;
}

.bx_right {
	float:right;
	padding-top:10px;
	width:575px;
}

.bx_item {
	background:#ffffff url(/themes/iphone/images/inputbg.png) top left;
	border-right:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
	padding:10px;
}

.no_marge {
	margin-left: 0px;
}

.box_app h3 {
	width: 234px;
	padding-right:4px;
	padding-left:4px;
	background:url(/themes/iphone/images/opacity.png);	
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	font-size:13px;
	border-bottom:0px;
	z-index:2000;
}

.box_app h3 a {
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}

.box_app .date {
	width: 234px;
	padding-right:4px;
	padding-left:4px;
	background:#808080;
	position: absolute;
	bottom: 0px;
	left: 0px;
	cursor: pointer;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	margin-bottom:-10px;
	z-index:2000;	
}

.box_app .box_app_price {
	width: 45px;
	position: absolute;
	bottom: -10px;
	left: 0px;
	font-weight:bold;
	padding:4px 2px 4px 2px;	
	color:#fff;
	text-align:center;
	border-radius: 0 5px 0 0;
	background: #73d200;
	z-index:2000;	
}

.box_app .box_app_price_paid {
	width: 45px;
	position: absolute;
	bottom: -10px;
	left: 0px;
	font-weight:bold;
	padding:4px 2px 4px 2px;
	color:#fff;
	text-align:center;
	border-radius: 0 5px 0 0;	
	background: #00a3d2;	
	z-index:2000;		
}

.box_app .box_app_price_old {
	width: 45px;
	position: absolute;
	bottom: 20px;
	left: 0px;
	font-size:11px;
	color:#fff;
	text-align:center;
	text-decoration:line-through;
	border-radius: 0 5px 5px 0;
   background:#79983a; 	
   z-index:2000;
}

.box_app_image {
	width:242px;
	height:163px; 
	overflow:hidden
}

.box_app_left {
	width: 204px;
	margin-left: 0px;
	margin-bottom: 0px;
}

.box_app_left h3 {
	width: 196px;
}


.box_random {
	width: 320px;
	float: right;
	position: relative;
	color:#ffffff;
}

.no_marge {
	margin-left: 0px;
}

.box_random h3 {
	width: 312px;
	padding-right:4px;
	padding-left:4px;
	background:url(/themes/iphone/images/opacity.png);	
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	font-size:13px;
	border-bottom:0px;
	z-index:2000;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;	
}

.box_app_left_down {
	width: 196px;
	font-size:11px;
	font-weight:bold;
	color:#000;
	padding:4px;
	border-bottom:1px solid #d6d6d6;
	background:#eee;	
	border-radius:0px 0px 5px 5px;
}

.app_box_side {
	width:204px;
	height:136px;
	overflow:hidden
}

.box_app_big {
	width: 480px;
	float: right;
	position: relative;
}

.box_app_big h3 {
	width: 472px;
	padding-right:4px;
	padding-left:4px;
	background:url(/themes/iphone/images/opacity.png);	
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	font-size:14px;
	border-bottom:0px;
	z-index:2000;
}

.box_app_big h3 a {
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}

.app_box_agrala {
	width:480px;
	height:320px;
	overflow:hidden
}

/* MENU */
.header h1 {
	position:absolute;
	right:0px;
	bottom:5px;

}

#menu {
	position:absolute;
	right:0px;
	bottom:36px;

}

ul.dropmenu                         { position: relative; }
ul.dropmenu li                      { font-weight: bold; float: right; padding:0px 4px 0px 4px; line-height:2em; font-size: 13px; border-left: 1px solid #ccc; }
ul.dropmenu a:hover, ul.dropmenu a:active     { color: #00b6e0; }
ul.dropmenu li a                    { display: block; padding:3px 7px 6px 7px;  color: #222; text-decoration:none; }
ul.dropmenu li.hover,
ul.dropmenu li:hover                { background: #f3f2f2; color: black; position: relative; }
ul.dropmenu li.hover a              { color:#00b6e0; }

ul.dropmenu li.nav_on {
	background: #f3f2f2;
}

/* 
	LEVEL TWO
*/
ul.dropmenu ul 						{ visibility: hidden; position: absolute; top: 100%; right: 0; z-index:3000; }
ul.dropmenu ul li 					{ width: 180px; border: none; background: #f6f6f6; color: #000; border-bottom: 1px solid #ccc; float: none; padding:0px; line-height:1.6em; font-size: 13px; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropmenu ul li a					{ border-right: none; display: block; } 

/* 
	LEVEL THREE
*/
ul.dropmenu ul ul 					{ left: 100%; top: 0; }
ul.dropmenu li:hover > ul 			{ visibility: visible; }

#chart_div {
	font-size:8px;
	width:110px;
	height:110px;
}

.app_img {
	width:160px;
	float:right;
	margin-left:10px;
	border:1px solid #ccc;
	border-radius: 5px;
	padding:2px;
	background:#fff;	
}

.qr {
	margin-bottom:10px;
	width:110px;
	height:130px;
	text-align:right;	
	font-size:11px;
}

.image {
    position: relative;
	overflow:hidden;
	height:165px;
}

.image .cover, .image .cover img {
    position: absolute;
    top: 0px;
    left: 0px;
}

.form {
	background:#eee;
	border: 1px solid #e1e1e1;
	line-height:20px;
	padding:10px;
	margin:10px 0px;
}

.form input {
	margin-bottom:10px;
}

.form select {
	margin-bottom:10px;
}
